<?php
if ($c['level'] == "superadmin") {
    ?>

    <?php 
    if(isset($_POST['upload'])){ // Mengubah dari 'upload' ke 'submit' untuk menangani update data tanpa file
        $id = $_POST['id'];
        $nama_bank = $_POST['nama_bank'];	
        $nomor_rekening = $_POST['nomor_rekening'];	
        $nama_pemilik = $_POST['nama_pemilik'];	

        $query = mysqli_query($koneksi, "UPDATE tb_bank SET nama_bank = '$nama_bank', nomor_rekening = '$nomor_rekening', nama_pemilik = '$nama_pemilik' WHERE id = '$id' ");
        if($query){
            ?>
            <script type="text/javascript">
                alert('Data Bank Berhasil Di Ubah');
                window.location = "?page=bank";
            </script>
            <?php
        }else{
            ?>
            <script type="text/javascript">
                alert('Gagal Mengubah Data Bank');
                window.location = "?page=bank";
            </script>
            <?php
        }
    }
    ?>

    <?php
}else{
    ?>
    <script type="text/javascript">
        window.location = "?page=dashboard";
    </script>
    <?php
}
?>